
#messages .messages {
	margin-left:220px !important;
}


/*================================================
/
/     RESETS
/
/================================================*/

html body.admin-menu {
 margin-top: 29px !important;
}

#admin-menu {
	display:block;
}
.logo-wide {
	display:block;
}
.logo-narrow {
	display:none;
	margin-left:40px;
	margin-bottom:10px;
}




.front-lead img {
	display: block;
	width: 100%;
	height: auto;
}













body {
	font-size:13px;
}

/*================================================
/
/     NEWS
/
/================================================*/


.block-news-block .views-field-title a {
	font-weight:bold;
}

.node-news-post .field-name-body {
	padding:20px 5px 5px 5px;
}


/*================================================
/
/     FOOTER
/
/================================================*/

.region-footer-second {
	color:#888;
	padding-bottom:30px;
	border-top:1px solid #333;
}
.region-footer-second .views-field-title {
	color:#fff;
	padding:5px 0 5px 0;
}
.region-footer-second .view-footer {
	color:#ccc;
}
.region-footer-second .view-footer a {
	color:#fff !important;
}

.front .region-footer-first {
	padding-top:20px;
}
.region-footer-first {
	padding-top:60px;
}
.footer-trading .clearfix {
	height:1px;
	
}
.footer-map {
	    float: left;
    margin-right: 20px;
    width: 100%;

}
.footer-contacts {
	height:240px;
	width:460px;
	float:left;
	color:#ccc;
	text-align:right;
	float:right;
}
.footer-contacts a {
	color:#ccc !important;
}
.footer-trading strong,
.footer-trading h3,
.footer-contacts strong,
.footer-contacts h2 {
	color:#fff;
}
.footer-trading h3, 
.footer-contacts h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:28px;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #333;
}
.footer-trading  {
	color:#ccc;
	width:100%;
	margin-top:20px;
	margin-right:00px;
	margin-bottom:40px;
}
.footer-trading h3 {
	font-size:22px;
}

.footer-trading .trading-block {
	float:left;
}
.footer-logo {
	position:absolute;
	right:0;
	bottom:40px;
}










/*================================================
/
/     WEBFORMS
/
/================================================*/


.context-find-a-part .field-name-body h2,
.context-book-a-service .field-name-body h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
font-size: 28px;
line-height: 30px;
color: #002156;
font-weight: normal;
}


.front .form-item-items-per-page {
	display:none;
}


.form-textarea-wrapper {
	max-width:397px;
}
.region-content .node-webform {
	padding: 20px;
	border: 1px solid #e2e2e2;
	background-color: #f2f2f2;
	border-radius: 10px;
}

.node-webform h1.page-title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 30px;
	color: #002156;
	font-weight:normal;
}









ul.pager {
	margin-top:30px !important;
}
ul.pager,
.filters {
	width:100%;
	height:30px;
	background-color:#f1f1f1;
	margin-bottom:20px;
	border:none;
}
.pager li.pager-item a,
.pager li.pager-current,
.pager li.pager-first a,
.pager li.pager-last a,
.pager li.pager-previous a,
.pager li.pager-next a,
a.back-button {
	font-family:roboto;
	font-size:13px;
	font-style:normal;
	display:block;
	padding:5px 10px 5px 10px;
	line-height:19.5px;
	background:none;
	background-color:#002156;
	color:#ccc !important;
	float:left;
	font-weight:bold;
}
a.back-button {
	border-radius: 5px 0 0 5px ;
-moz-border-radius: 5px 0 0 5px ;
-webkit-border-radius: 5px 0 0 5px;
	margin-left:-15px;
}
.node-type-vehicle a.back-button {
	border-radius:  0 0 5px 5px;
	-moz-border-radius:  0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	margin-left:-15px;
}
.pager li.pager-next {
	right:70px;
}
.pager li.pager-previous a {
	width:auto;
}
.pager li.pager-current {
	background-color:#333;
}
.pager li a:hover,
a.back-button:hover {
	background-color:#333;
	color:#fff !important;
}
.filters .filter {
	font-family:roboto;
	font-size:13px;
	font-style:normal;
	float:left;
	padding:4px 0 0 10px;
	font-weight:bold;
	color:#002156;
}
.filters .filter .label,
.filters .filter.header {
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#888;
	padding:2px 0 0 20px;
	font-weight:normal;
}
.filters .filter .label {
	font-size:14px;
	padding:0px 5px 0 5px;
}



.financial-providers,
.context-finance .brand-page-manager {
}
.financial-providers {
	text-align:center;
}

.node-department-introduction {

}


.finance-enquiry .group-left,
.finance-enquiry .form-item {
	width:100%;
}
.finance-enquiry .group-right {
	display:none;
}




.region-content-inner {
	padding-bottom:30px;
}

.block-block-4 {
	padding-top:10px;
}

.front h1#page-title {
	display:none;
}
#first-time {
	display:none;
}

.not-front #section-content {
	margin-bottom:50px;
}

.brand-page-manager {
	min-height:0;
}
.view-front-tabs .profile .views-field-field-photo {
	display:block;
}
.view-front-tabs .profile .views-field-field-photo img {
	width:100% !important;
	height:auto !important;
}
.brand-page-manager .views-row {

}

#zone-postscript {
	background-color:#fff;
}
#section-footer {
	min-height:300px;
	background-color:#001256;
}

.node-vehicle .field-name-field-price {
	display:none;
}




.calculator .content {
	background-color:#e2e2e2;
	border-radius:5px;
}
.calculator form {
	padding:5px;
}
.calculator form select,
.calculator form input {
	width:140px !important;
	font-size:15px;
	color:#333;
	font-weight:bold;
	background-color:#f1f1f1;
	border-radius:5px;
}
.calculator form label {
	color:#002056;
}
.calculator form .refresh {
	display:block;
	font-size:15px;
	width:140px;
	padding:5px 0 5px 0;
	cursor:pointer;
	text-align:center;
	background-color:#888;
	border-radius:5px;
	color:#fff;
}
.calculator form .refresh:hover {
	background-color:#002056;
}
.calc-display {
	padding:10px;
	color:#002056;
}
.calc-display h3 {
	margin:0;
}
.calc-display h3.payments {
	color:#333;
	font-size:18px;
	line-height:20px;
}
.calc-display h3.repayment {
	font-size:36px;
}
.calculator a.apply {
	display: block;
	color: #fff !important;
	position: relative;
	background-color: #002156;
	font-size: 16px;
	line-height: 18px;
	text-align:center;
	padding: 10px 20px 17px 20px;
}









/*================================================
/
/     Model Carousel
/
/================================================*/

.jcarousel-clip.jcarousel-clip-horizontal,
.jcarousel-container.jcarousel-container-horizontal {
	width:1100px;
	height:auto;
	padding:0;
	text-align:center;
}
.jcarousel-skin-default .jcarousel-item {
	width:120px;
	height:140px;
	border:none;
}
.jcarousel-next {
	right:-40px !important;	
}
.jcarousel-prev {
	left:-40px !important;	
}
ul.jcarousel {
	margin:0 auto !important;
}





/*================================================
/
/     brand Page
/
/================================================*/

.brand-page-manager.view-front-tabs .profile {
	position:relative;
	width:auto;
	margin:0;
}
.brand-page-manager.view-front-tabs .profile .views-field-field-staff-quote {
	padding:15px 0 30px 0;
	height:auto;
	font-size:14px;
	text-align:left;
}

.website-link {
	display:block;
	color:#ccc !important;
	background-color:#002156;
	padding:5px 10px 5px 10px;
	font-size:14px;
	float:left;
	border-radius:5px;
}
.website-link span  {
font-size:15px;
	color:#fff !important;
	font-weight:bold;
	text-transform:capitalize;
}
.website-link:hover {
	background-color:#333;
}

/*================================================
/
/    STOCK - Page
/
/================================================*/


.node-type-vehicle .block-system-main {
	
}

.node-vehicle {
	max-width:600px;
}
.field-vehicle-photos {
	margin-bottom:10px;
	max-height:
}
.node-vehicle .group-right {
	width:39%; 
	padding-left:5%;
}
.node-vehicle .group-left{
	padding-right: 5%;
		
}

.node-vehicle .field-name-field-year,
.node-vehicle .field-name-field-manufacturer,
.node-vehicle .field-name-field-model,
.node-vehicle .field-name-field-model-variant {
	float:left;
	font-size:28px;
	margin-right:7px;
}
.node-vehicle .field-name-field-model-variant {
	float:none;
	margin-bottom:10px;
}
.node-vehicle .field-name-field-year {
	color:#888;
}
.node-vehicle .field-name-field-manufacturer,
.node-vehicle .field-name-field-brand,
.node-vehicle .field-name-field-model,
.node-vehicle .field-name-field-model-variant {
	color:#002156;
	font-weight:bold;
	letter-spacing:-1px;
}
.node-vehicle .group-right .field,
.node-vehicle .group-left .field {
	padding:5px;
	border-bottom:1px dotted #e3e3e3;
}
.node-vehicle .group-left .field {
	font-size:14px;
}
.node-vehicle .fuelsaver-group h3 {
	font-size:18px;
	color:#888;
	margin:0;
}
.node-vehicle .fuelsaver-group {
	padding:8px;
	margin-top:20px;
	margin-bottom:20px;
	font-size:13px !important;
	border:1px solid #e4e4e4;
	border-radius:5px;
}
.node-vehicle .fuelsaver-group .field-label {
	width:50% !important;
}
.node-vehicle .field-label {
	color:#002156;
}

.node-vehicle .group-left .field.field-label-inline .field-label {
	width:50%;
}
.node-vehicle .field-name-body {
	font-size:14px;
	margin-top:30px;
}
.node-vehicle .field-name-price-orc .field-items {
	border:none;
}
.node-vehicle .field-name-price-orc .field-item {
	font-size:28px;
	font-weight:bold;
	color:#002156;
}
.node-vehicle .field-name-price-orc .field-item span {
	font-size:20px;
	color:#888;
}

.node-vehicle .field-name-field-features .field-items .field-item {
	padding-bottom:3px;
	margin-bottom:3px;
	border-bottom:1px dotted #ccc;
}
.node-vehicle .field-vehicle-photos {
	width:100%;
}


h2.no-results {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	text-align:center;
	color:#888;
	font-weight:normal;
	font-style:italic;
	padding:60px 0 60px 0;
	margin:30px 0 30px 0;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
}
h2.vehicle-teasers {
	font-size:20px;
	text-align:center;
	line-height:32px;
	font-style:normal;
	color:#002156;
	border:none;
}


.vehicle-enquiry {
	margin:42px 10px 10px 10px;
	padding:10px 10px 0 10px;
	background-color:#f2f2f2;
	border-radius:5px;
	border:1px solid #e4e4e4;
}
.vehicle-enquiry h1.page-title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 30px;
	color: #002156;
	font-weight: normal;
}
.block-block-7 h2.block-title {
	margin:0;
}
.vehicle-enquiry input {
	max-width:100% !important;
}





ul.slides {
	padding:0;
	margin:0;
}
.flexslider {
	margin:0 0 0 0;
	width:100%;
	border: none;
	position: relative;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none);
	-o-box-shadow: none;
	box-shadow: none;
	zoom: 1;
	padding:5px 5px 0 5px;
}
#flexnav ul.slides li {
	margin:0 5px 5px 0;
}
#flexnav ul.slides li img {
	height:auto;
}


.node-model-spec {
	padding:15px 0 0 20px;
}

.node-model-spec .field-name-field-brand-model {
	font-size:16px;
	line-height:20px;
	color:#002156;
	text-transform:uppercase;
	background:url(../img/block_title.jpg) repeat-x;
	background-position:0 -18px;
	height:24px;
}
.node-model-spec .field-name-field-brand-model .field-item {
	float:left;
	background:#fff;
	padding-right:8px;
	font-weight:bold;
	color:#bbbbbb;

}
.node-model-spec .field-name-title h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	color: #002156;
	font-weight:normal;
	margin:0;
}



.field-name-price-orc {
	padding-left:10px;
	height:70px;
	border-bottom:1px dotted #002156;
}
.field-name-price-orc .field-items,
.field-name-price-orc .weekly-payments {
	float:left;
}
.field-name-price-orc .weekly-payments h2 {
	font-size:22px;
	line-height:22px;
	margin:0;
	color:#002156;
}
.field-name-price-orc .weekly-payments {
	margin-left:10px;
	padding-left:10px;
	border-left:1px solid #e2e2e2;
	color:#888;
	height:60px;
}

.field-name-price-orc a {
	display:block;
	margin-left:15px;
	float:right;
	padding:15px;
	font-size:18px;
	color:#fff !important;
	background-color:#002156;
}
.field-name-price-orc a:hover {
	background-color:#333;
}





.stock .field-new {
		position: absolute;
		z-index: 2;
		margin-top: -28px;
		font-size: 15px;
		left: -2px;
		font-style: italic;
		background-color: #f00;
		color: #fff;
		padding: 2px 6px 2px 6px;
		border-bottom: 2px solid #ccc;
 }
 
 .node-vehicle .field-name-field-new {
		font-size: 16px;
		font-style: italic;
		background-color: #f00;
		color: #fff;
		padding: 6px 8px 10px 8px;
		border-bottom: 2px solid #ccc;
		float:left;
		margin:0 10px 0 0;
 }


/*================================================
/
/    STOCK - Views
/
/================================================*/


.view-front-tabs .attachment-before .tab-vehicle .view-header h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	color: #888;
	font-weight: normal;
	font-style:italic;
	margin:8px 0 10px 0;
	text-align:center;
}
.view-front-tabs .attachment-before .tab-vehicle .view-header h2 em {
	color:#002156;
	font-style:normal;
}
.vehicle-stock .views-row.stock {
	width:250px;
	margin:0 15px 30px 15px;
	float:left;
	height:300px;
	position:relative;
	padding:2px;
	border:2px solid #dedede;
	background:#f6f6f6;
}
.vehicle-stock .views-row.stock .views-label {
	float:left;
	width:50%;
	text-align:right;
	padding-right:5px;
}
.vehicle-stock .views-row.stock .views-field-field-odometer {
	margin:2px 0 2px 0;
	padding:3px 0 3px 0;
	border-top:1px dotted #ccc;
	color:#888;
}
.vehicle-stock .views-row.stock .vehicle-title {
	text-align:center;
	margin:5px;

}
.vehicle-stock .views-row.stock h2.vehicle-title {
	padding:0 10px 0 10px;
	font-family: roboto, sans-serif;
	font-size:18px;
	line-height:19px;
	color:#002156 !important;
	border:none;
	font-weight:normal;
}
.vehicle-stock .views-row.stock h2.vehicle-title:hover {
	color:#888 !important;
}

.vehicle-stock .views-row.stock h2.vehicle-title span {
	font-weight:normal;
}
.vehicle-stock .views-row.stock .views-field-field-price span {
	padding:2px 8px 2px 8px;
	background:#002156;
	color:#ccc;
	font-weight:bold;
	font-size:16px;
	margin:0 5px 0 0px;
}
.vehicle-stock .views-row.stock .views-field-field-price {
	color:#888;
	font-size:11px;

}
.vehicle-stock .views-row.stock .views-field-field-photo:hover {
	opacity:0.8;
}
.vehicle-stock .views-row.stock .views-field-path {
	float:right;
}
.vehicle-stock .views-row.stock .view-link {
	position:absolute;
	right:5px;
	bottom:5px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:3px;
	font-size:11px;
	padding:3px 8px 3px 8px;
	background:#fff;
	border:1px solid #e3e3e3;
}
.vehicle-stock .views-row.stock .view-link a {
	padding:0 12px 0 0;
	background:url(../img/view_arrow.png) no-repeat top right;
}
.vehicle-stock .views-row.stock .view-link a:hover {
	color:#888;
	background-position:right bottom;
}
.vehicle-stock .views-row.stock .views-field-field-engine {
	text-align:center;
}

.vehicle-stock .views-row {
	width:220px;
	border:1px solid #ccc;
	padding:5px;
}
.vehicle-stock .views-row .views-field-title {
	font-size:16px;
	line-height:16px;
	margin-top:5px;
}
.vehicle-stock .views-row .views-field-field-photo {
	max-height:188px;
	overflow:hidden;
}
.vehicle-stock .views-row.stock .views-field-field-price .driveaway {
	font-size:14px;
	padding-right:8px;
}


/*================================================
/
/    Model Range
/
/================================================*/

.jcarousel-clip {
	text-align:center;
}

.jcarousel-clip ul.jcarousel-list-horizontal {

}
.jcarousel-item {

}

.model-range li,
.model-range .views-row {
	width:120px;
	padding:0 5px 0 5px;
	height:130px;
	float:left;
}
.model-range li .views-field-field-model-photo,
.model-range .views-row .views-field-field-model-photo {
	height:90px;
	position:relative;
}
.model-range li .views-field-field-model-photo img,
.model-range .views-row .views-field-field-model-photo img {
	position:absolute;
	bottom:0;
	left:0;
}
.model-range li .views-field-name,
.model-range .views-row .views-field-name {
	text-align:center;
	border-top:1px dotted #ccc;
}
.model-range li .views-field-name a,
.model-range .views-row .views-field-name a {
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	color:#888 !important;
}
.model-range li .views-field-name a:hover, 
.model-range .views-row .views-field-name a:hover {
	color:#002156 !important;
}



/*================================================
/
/    Brand Menu
/
/================================================*/

.not-front .region-sidebar-first-inner {
	padding-left:10px;
}
.front-car-finder-header,
.car-finder-front {
	background-color:#002156;
	margin-bottom:10px;
	padding:0 10px 5px 10px;
	color:#fff;
	
}
.front-car-finder-header {
	float:left;
	margin:0;
}
.front-car-finder-header h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	float:left;
	font-size:28px;
	padding:8px 0 0 10px;
	margin:5px 20px 0 0 ;
	color:#888;
}
.front-car-finder-header h2 span {
	color:#fff;
}
.front-car-finder-header a {
	float:left;
	display:block;
	margin:15px 10px 0 0;
	background-color:#ccc;
	padding:8px 15px 8px 15px;
	font-size:16px;
	margin-left:5px;
	border-radius:5px;
	background-color:#333;
	color:#fff !important;
	font-weight:bold;
	border:1px solid #000;
}
.front-car-finder-header a:hover {
	color:#002156 !important;
	background-color:#ccc;
}
.car-finder-header,
.brand-header {
	width:170px;
	margin-top:-270px;
	background-color:#fff;
	box-shadow: 0 0 8px #000;
	margin-left:20px;
}
.brand-header .views-field-field-logo {
	text-align:center;
	border-bottom:1px solid #ccc;
}
.brand-header .views-field-field-logo img {
	margin:15px auto 20px auto;
}
.brand-header .views-field-field-phone {
	text-align:center;
	display:block;
	background:#000;
	color:#888;
	padding:4px 0 10px 0;
	border-top:1px dotted #333;
	font-size:14px;
	font-weight:bold;
}
h2#brand-header {
	width:160px;
	font-size:20px;
	line-height:18px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:2px;
	padding:5px;
	background-color:#ccc;
	margin:0 0 10px 0;
	border-top:1px solid #bababa;
	border-bottom:1px solid #bababa;
}
.brand-menu ul li.first {
	position:relative;
}
.block--exp-stock-page-2,
.block--exp-stock-page-used-type,
.brand-menu {
	background-color:#000;
	padding:5px;
	width:160px;
	margin-left:20px;
	-webkit-border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	-o-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
}
.block--exp-stock-page-2,
.block--exp-stock-page-used-type {
  -webkit-border-radius:0;
	-moz-border-radius:0;
	-o-border-radius:0;
	border-radius:0;
}
.block--exp-stock-page-2 .views-exposed-form,
.block--exp-stock-page-used-type .views-exposed-form {
	background-color:#002056;
	padding:5px;
	color:#fff !important;
}
.car-finder-front .views-exposed-form input,
.car-finder-front .views-exposed-form select,
.block--exp-stock-page-2 .views-exposed-form input,
.block--exp-stock-page-2 .views-exposed-form select,
.block--exp-stock-page-used-type .views-exposed-form input,
.block--exp-stock-page-used-type .views-exposed-form select {
	font-size:14px;
	width:140px;
	margin-left:5px;
	border-radius:5px;
	background-color:#333;
	color:#fff;
	font-weight:bold;
	border:1px solid #000;
}
.car-finder-front .views-exposed-form select option,
.block--exp-stock-page-2 .views-exposed-form select option,
.block--exp-stock-page-used-type .views-exposed-form select option {
	background-color:#333;
	color:#fff;
	font-weight:bold;
	border:none;
}
.car-finder-front .views-exposed-form label,
.block--exp-stock-page-2 .views-exposed-form label,
.block--exp-stock-page-used-type .views-exposed-form label {
	color:#ccc;
	font-weight:normal;
	margin-bottom:5px;
	padding-left:5px;
	width:100%;
}
.block--exp-stock-page-2 .form-type-radio label,
.block--exp-stock-page-used-type .form-type-radio label {
	font-family:roboto;
	font-size:14px;
	color:#fff;
}

.block--exp-stock-page-used-price input[type="text"] {
	border:none;
	background:transparent;
	color:#fff;
}

.block--exp-stock-page-used-price .views-widget {
	height:20px;
}
.form-item-price-range-min,
.form-item-price-range-max {
	width:50% !important;
	float:left;
	height:30px;
}
.form-item-price-range-max input {
	float:right;
	text-align:right;
}
.form-item-price-range-max label {
	display:none;
}
.bef-slider {
	margin-left:5px;
}
.bef-slider .ui-slider-range {
	border-top:4px solid #888;
}

.bef-slider .ui-slider-handle {
	background-color:#ccc;
	border-radius:2px;
}
.bef-slider .ui-slider-handle:hover {
	background-color:#fff;
}

#edit-field-body-type-tid-wrapper {
	width:100%;
}
.block--exp-stock-page-used-type input.bef-select-as-radios {
	display:none;
}
.block--exp-stock-page-used-type .form-item {
	width:100%;
	display:block;
}




.brand-menu ul {
	margin:0 auto;
}

.brand-menu ul li {
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
}
.brand-menu ul li a {
	display:block;
	color:#fff !important;
	position:relative;
	background-color:#002156;
	font-size:16px;
	line-height:16px;
	padding:10px 20px 17px 55px;
}
.brand-menu ul li a.active,
.brand-menu ul li a:hover {
	background-color:#333;
	border-bottom:1px solid #222;
}
.brand-menu ul li a.models {
	padding:20px 0 17px 0 !important;
	text-align:center;
	text-indent:0;
	font-size:18px;
	border-bottom:1px solid #000;
}
.brand-menu .view-model-menus a {
	border-top:1px solid #555;
	border-bottom:1px solid #000;
	background-color:#222;
	padding:10px 10px 10px 30px;
	text-transform:uppercase;
	color:#888 !important;
	font-size:13px;
	font-weight:bold;
	letter-spacing:2px;
}
.brand-menu .view-model-menus a:hover,
.brand-menu .view-model-menus a.active {
	color:#fff !important;
	background-color:#333;
}

.brand-menu ul li a.test-drive,
.brand-menu ul li a.parts,
.brand-menu ul li a.finance,
.brand-menu ul li a.service {
	font-size:16px;
	line-height:16px;
	padding:10px 20px 17px 55px;
	border-top:1px solid #003891;
	border-bottom:1px solid #000e25;
}
.brand-menu ul li a.test-drive em,
.brand-menu ul li a.parts em,
.brand-menu ul li a.finance em,
.brand-menu ul li a.service em {
	font-size:13px;
	font-style:normal;
	color:#888;
}
.brand-menu ul li a span.icon {
	display:block;
	width:35px;
	height:60px;
	position:absolute;
	top:0;
	left:13px;
	background:url(../img/nav_icons.png) no-repeat;
}
.brand-menu ul li a.test-drive .icon {
	background-position:0 0;
}
.brand-menu ul li a.test-drive:hover .icon {
  	background-position:-35px 0;
}
.brand-menu ul li a.service .icon {
	background-position:0 -120px;
}
.brand-menu ul li a.service:hover .icon {
  	background-position:-35px -120px;
}
.brand-menu ul li a.parts .icon {
	background-position:0 -180px;
}
.brand-menu ul li a.parts:hover .icon {
  	background-position:-35px -180px;
}
.brand-menu ul li a.finance .icon {
	background-position:0 -60px;
}
.brand-menu ul li a.finance.active .icon,
.brand-menu ul li a.finance:hover .icon {
  	background-position:-35px -60px;
}
.brand-menu ul li.last a {
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-o-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}
.brand-menu ul li.first a.models {
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-o-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}




/*================================================
/
/     Front Tabs
/
/================================================*/


/* BRAND TABS */

.ui-tabs .ui-tabs-nav li a {
	float: left;
	padding: 0;
	text-decoration: none;
}
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 0;
	background: #fff;
}
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: 0;
}
.ui-tabs {
	position: relative !important;
	padding: 0;
	zoom: 1;
}
.ui-tabs .ui-tabs-hide {
    position: absolute;
    left: -10000px;
}


#tabnav ul li {
    width: 16.66666%;
    box-sizing: border-box;
    margin-right: 0;
    padding-right: 2px;
}
#tabnav ul {
	width:100%;
	margin:0;
}
#tabnav ul li {
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	float:left;
	margin-right: 0;
}
#tabnav ul li.last {
	margin:0;
}
#tabnav ul li#tab-volkswagen a {
    background: url(../img/VW-logo.svg) no-repeat;
    background-size: 116px;
    background-position: ;
    background-position-x: 17px !important;
    background-position-y: 11px !important;
}
#tabnav ul li a {
	display:block;
	width: 100%;
	height:110px;
}
#tabnav ul li#tab-honda a {
    background: url(../img/Honda-logo.svg) no-repeat;
    background-size: 116px;
    background-position: ;
    background-position-x: 17px !important;
    background-position-y: 11px !important;
}
#tabnav ul li#tab-honda.ui-state-active a,
#tabnav ul li#tab-honda a:hover {
	background-position: -766px 0px;
}
#tabnav ul li#tab-suzuki a {
   background: url(../img/Suzuki-logo.svg) no-repeat;
    background-size: 116px;
    background-position: ;
    background-position-x: 17px !important;
    background-position-y: 11px !important;
}
#tabnav ul li#tab-suzuki.ui-state-active a,
#tabnav ul li#tab-suzuki a:hover {
	background-position: -201px 0px;
}
#tabnav ul li#tab-subaru a {
	 background: url(../img/Subaru-logo.svg) no-repeat;
    background-size: 116px;
    background-position: ;
    background-position-x: 17px !important;
    background-position-y: 11px !important;
}
#tabnav ul li#tab-subaru.ui-state-active a,
#tabnav ul li#tab-subaru a:hover {
	background-position: -394px 0px;
}
#tabnav ul li#tab-mitsubishi a {
    background: url(../img/Mitsubishi-logo.svg) no-repeat;
    background-size: 116px;
    background-position: ;
    background-position-x: 17px !important;
    background-position-y: 11px !important;
    
}
#tabnav ul li#tab-mitsubishi.ui-state-active a,
#tabnav ul li#tab-mitsubishi a:hover {
	background-position: -20px 0px;
}
#tabnav ul li#tab-nissan a {
	background: url(../img/Nissan-logo.svg) no-repeat;
    background-size: 116px;
    background-position: ;
    background-position-x: 17px !important;
    background-position-y: 11px !important;
}
#tabnav ul li#tab-nissan.ui-state-active a,
#tabnav ul li#tab-nissan a:hover {
	background-position: -575px 0px;
}


.front-tab {
	background:#fff;
	border-left:1px solid #9d9d9f;
	border-right:1px solid #ccc;
	position:relative;
	overflow:hidden;
}

/* TAB NAV */

.ui-tabs-panel .block-menu {
	background:#fff;
	padding:0 0 10px 10px;
	position:relative;
}
.ui-tabs-panel .block-menu ul {
	width:100%;
	height:60px;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background-color:#fff;
}
#pane-mitsubishi.ui-tabs-panel .block-menu ul {
	background-color:#000;
}
.ui-tabs-panel .block-menu ul li {
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	float:left;
	margin:0;
	padding:0;
}
.ui-tabs-panel .block-menu ul li a {
	display:block;
	color:#fff !important;
	position:relative;
	background-color:#002156
}
.ui-tabs-panel .block-menu ul li a:hover {
	background-color:#333;
	border-right:1px solid #222;
}
.ui-tabs-panel .block-menu ul li a.test-drive,
.ui-tabs-panel .block-menu ul li a.parts,
.ui-tabs-panel .block-menu ul li a.finance-front,
.ui-tabs-panel .block-menu ul li a.service {
	font-size:16px;
	line-height:16px;
	padding:10px 20px 17px 55px;
	border-right:1px solid #003891;
	border-left:1px solid #000e25;
}
.ui-tabs-panel .block-menu ul li a.test-drive em,
.ui-tabs-panel .block-menu ul li a.parts em,
.ui-tabs-panel .block-menu ul li a.finance-front em,
.ui-tabs-panel .block-menu ul li a.service em {
	font-size:13px;
	font-style:normal;
	color:#888;
}
.ui-tabs-panel .block-menu ul li a span.icon {
	display:block;
	width:35px;
	height:60px;
	position:absolute;
	top:0;
	left:13px;
	background:url(../img/nav_icons.png) no-repeat;
}
.ui-tabs-panel .block-menu ul li a.test-drive .icon {
	background-position:0 0;
}
.ui-tabs-panel .block-menu ul li a.test-drive:hover .icon {
  	background-position:-35px 0;
}
.ui-tabs-panel .block-menu ul li a.service .icon {
	background-position:0 -120px;
}
.ui-tabs-panel .block-menu ul li a.service:hover .icon {
  	background-position:-35px -120px;
}
.ui-tabs-panel .block-menu ul li a.parts .icon {
	background-position:0 -180px;
}
.ui-tabs-panel .block-menu ul li a.parts:hover .icon {
  	background-position:-35px -180px;
}
.ui-tabs-panel .block-menu ul li a.finance-front .icon {
	background-position:0 -60px;
}
.ui-tabs-panel .block-menu ul li a.finance-front:hover .icon {
  	background-position:-35px -60px;
}
.ui-tabs-panel .block-menu ul li a.used,
.ui-tabs-panel .block-menu ul li a.new {
	font-size:20px;
	line-height:18px;
	padding:22px 20px 20px 20px;
	border-right:1px solid #003891;
	border-left:1px solid #000e25;
}
.ui-tabs-panel .block-menu ul li a.brand-home {
	font-size:0;
}
.ui-tabs-panel .block-menu ul li a.brand-home {
	width:60px;
	height:60px;
	background:url(../img/home_tabs.jpg) no-repeat;
}
.block-menu-tab-nav ul li a.brand-home:hover {
	
}
.ui-tabs-panel .block-menu ul li.last {
	float:left;
	margin-right:0;
}
.ui-tabs-panel .block-menu ul li a.brand-visit {
	width:60px;
	height:60px;
	background:url(../img/visit_button.jpg) no-repeat;
	padding:0;
	font-size:0;
	color:#888 !important;
	font-style:italic;
	-webkit-border-radius:10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	-o-border-radius:10px 0 0 10px;
	border-radius:10px 0 0 10px;
	display:block;
	background-position:0 0 !important;
}
#tabnav ul li#tab-volkswagen.ui-state-active a {
    background-position: -992px 0;
}
#tabnav ul li#tab-volkswagen a:hover {
    background-position: -992px 0px;
}
.ui-tabs-panel .block-menu ul li a.brand-visit:hover {
	background-position:0 -58px !important;
}
#pane-honda.ui-tabs-panel .block-menu ul li a.brand-home {
	background-color:#fff;
	background-position:0 -360px;
}
#pane-honda.ui-tabs-panel .block-menu ul li a.brand-home:hover {
	background-color:#fff;
	background-position:0 -420px;
	border:none;
}
#pane-mitsubishi.ui-tabs-panel .block-menu ul li a.brand-home {
	background-color:#000;
	background-position:0 -0px;
}
#pane-mitsubishi.ui-tabs-panel .block-menu ul li a.brand-home:hover {
	background-color:#000;
	background-position:0 -60px;
	border:none;
}
#pane-nissan.ui-tabs-panel .block-menu ul li a.brand-home {
	background-color:#fff;
	background-position:0 -480px;
}
#pane-nissan.ui-tabs-panel .block-menu ul li a.brand-home:hover {
	background-color:#fff;
	background-position:0 -540px;
	border:none;
}
#pane-subaru.ui-tabs-panel .block-menu ul li a.brand-home {
	background-color:#fff;
	background-position:0 -240px;
}
#pane-subaru.ui-tabs-panel .block-menu ul li a.brand-home:hover {
	background-color:#fff;
	background-position:0 -300px;
	border:none;
}
#pane-suzuki.ui-tabs-panel .block-menu ul li a.brand-home {
	background-color:#fff;
	background-position:0 -120px;
}
#pane-suzuki.ui-tabs-panel .block-menu ul li a.brand-home:hover {
	background-color:#fff;
	background-position:0 -180px;
	border:none;
}







/* Banner */

.view-front-tabs .attachment-before .slideshow {
	width:690px;
	padding:10px;
	float:left;
}
.view-front-tabs .slideshow .views-field-field-photo {
	height:295px;
	
}
.view-front-tabs .slideshow .views-field-field-photo img {
	max-width:100%;
	height:auto;
}


/* Stock */
.view-front-tabs .field-new {
	position:absolute;
	z-index:2;
	margin-top:-28px;
	font-size:15px;
	left:-2px;
	font-style:italic;
	background-color:#f00;
	color:#fff;
	padding:2px 6px 2px 6px;
	border-bottom:2px solid #ccc;
}
.view-front-tabs .attachment-before .tab-vehicle .views-field-field-photo {
	height:167px;
}
.view-front-tabs .attachment-before .tab-vehicle .views-field-field-photo img {
	border-bottom:2px solid #888;
}
.view-front-tabs .attachment-before .tab-vehicle .views-field-field-photo img:hover {
	opacity:0.8;
}

.view-front-tabs .attachment-before .tab-vehicle {
	width:220px;
	margin:10px 0 0 0;
	float:left;
	height:294px;
	background-color:#e1e1e1;
}
.view-front-tabs .attachment-before .tab-vehicle .view-header h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	color: #888;
	font-weight: normal;
	font-style:italic;
	margin:0px 0 0px 0;
	text-align:center;
}
.view-front-tabs .attachment-before .tab-vehicle .view-header h2 em {
	color:#002156;
	font-style:normal;
}
.view-front-tabs .attachment-before .tab-vehicle .views-row {
	position:relative;

}
.view-front-tabs .attachment-before .tab-vehicle .vehicle-title {
	text-align:center;
	margin:5px 5px 0 5px;
	border-bottom:1px dotted #ccc;
}
.view-front-tabs .attachment-before .tab-vehicle a h2.vehicle-title {
	padding:0 10px 5px 10px;
	font-family:roboto, sans-serif;
	font-size:18px;
	line-height:19px;
	color:#002156 !important;
	border:none;
	font-weight:normal;
}
.view-front-tabs .attachment-before .tab-vehicle a h2.vehicle-title:hover {
	color:#888 !important;
}
.view-front-tabs .attachment-before .tab-vehicle a h2.vehicle-title span {
	font-weight:bold;
}
.view-front-tabs .attachment-before .tab-vehicle .views-field-field-price span {
	padding:2px 8px 2px 8px;
	background:#002156;
	color:#ccc;
	font-weight:bold;
	font-size:20px;
	margin:0;
}
.view-front-tabs .attachment-before .tab-vehicle .views-field-field-price {
	color:#888;
	font-size:11px;
	margin:0px 0 5px 0;
}
.view-front-tabs .attachment-before .tab-vehicle .views-field-path {
	float:right;
}
.view-front-tabs .attachment-before .tab-vehicle .view-content {
	height:260px;
}
.view-front-tabs .attachment-before .tab-vehicle .view-link {
	position:absolute;
	right:5px;
	bottom:0px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:3px;
	font-size:11px;
	padding:3px 8px 3px 8px;
	background:#fff;
	border:1px solid #e3e3e3;
}
.view-front-tabs .attachment-before .tab-vehicle .view-link a {
	padding:0 12px 0 0;
	background:url(../img/view_arrow.png) no-repeat top right;
}
.view-front-tabs .attachment-before .tab-vehicle .view-link a:hover {
	color:#888;
	background-position:right bottom;
}


/* Brand Manager */

.view-front-tabs .profile {
	padding:0;
}
.region-sidebar-first .view-front-tabs .profile .views-field-field-photo {
 margin-top:80px;
}
.front .view-front-tabs .profile {
	padding-right:108px;
	overflow:hidden;
	padding-left:20px;
}
.front .view-front-tabs .profile .views-field-field-photo {
	position:absolute;
	right:0;
	z-index:-1;
}
.front .view-front-tabs .profile .views-field-field-staff-quote{
	display:block;
	position:relative;
	top:0;
	padding-top:20px;
}

.view-front-tabs .profile .views-field-field-staff-quote {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:18px;
	font-style:italic;
	padding-top:45px;
	text-align:center;
	height:120px;
	color:#002156;
	position:absolute;
	top:-80px;
}
.view-front-tabs .profile .views-field-title {
	font-weight:bold;
	color:#002156;
	font-size:18px;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	margin-bottom:5px;
	background:rgba(255, 255, 255, 0.5);
}
.view-front-tabs .profile .views-field-field-staff-title {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#666;
	padding-left:5px;
}
.view-front-tabs .profile .views-field-field-phone .views-label,
.view-front-tabs .profile .views-field-field-mobile .views-label {
	color:#fff;
	font-weight:normal;
	font-size:11px;
	width:12px;
	text-align:center;
	float:left;
	margin-right:5px;
	display:block;
	padding:3px;
	line-height:11px;
	background-color:#002156;
}
.view-front-tabs .profile .views-field-field-phone,
.view-front-tabs .profile .views-field-field-mobile {
	color:#002156;
	font-weight:bold;
	margin-top:10px;
}
.view-front-tabs .profile .views-field-field-phone {
	margin-top:2px;
}

/*================================================
/
/     MODEL & ERRATA
/
/================================================*/

a:link, a:visited, a:active {
	text-decoration:none;
	color:#002156;
}

h1 {
	font-size:44px;
	line-height:46px;
}
h2.brand-banner-header {
	position:absolute;
	right:0px;
	bottom:105px;
	font-size:16px;
	line-height:16px;
	text-transform:uppercase;
	letter-spacing:4px;
	color:#fff;
	padding:5px 30px 5px 15px;
	background:url(../img/black_40.png) repeat;
	margin:0;
}
h1#page-header {
	text-transform:uppercase;
	color:#fff;
	position:absolute;
	right:0px;
	bottom:20px;
	padding:10px 30px 10px 10px;
	background-color:#f00;
	font-size:60px;
}
h2 {
	font-size:36px;
	line-height:40px;
}
/*
h2.stock-title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	line-height:30px;
	color:#002156;
	font-weight:100;
	padding:15px 0 15px 0;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	margin-bottom:15px;
	text-align:center;
}
*/
h2.stock-title em {
	color:#002156;
	font-weight:bold;
}
h2.stock-title,
h2.block-title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	line-height:30px;
	color:#002156;
	font-weight:100;
	padding:15px 0 15px 0;
	margin-bottom:15px;
	text-align:center;
	background:url(../img/block_title.jpg) repeat-x left;
}
h2.stock-title span,
h2.block-title span {
	padding:0 10px 0 10px;
	background:#fff;
	margin:0 auto 0 auto;

}
h2.stock-title {
	font-size:26px;
	
}










.brand-manager {
	padding:20px;
	border:1px solid #ccc;
	box-shadow:0 0 4px #ccc;
	border-top:3px solid #002156;
	margin-top:10px;
}









.node-staff-profile .group-right {
	width:98px;
}
.node-staff-profile .group-left {
	float:left;
	width:140px;
}
h2.staff-title {
	font-size:24px;
	line-height:24px;
	padding-bottom:5px;
	border-bottom:1px dotted #ccc;
	margin:0 0 5px 0;
	color:#002156;
}
.field-name-field-staff-title {
	font-size:15px;
	line-height:16px;
	margin-bottom:10px;
}




.page-header-banner {
	position:relative;
	margin-top:10px;
}





.model-menu {
	test-align:centre;
}
.model-menu .views-row {
	margin:0 auto;
	width:120px;
}
.model-menu .views-field-field-model-photo {
	height:80px;
	position:relative;
	overflow:hidden; /* ======================================================================= FIX */
}
.model-menu .views-field-field-model-photo img {
	position:absolute;
	bottom:0;
}
h3.model-title {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #f1f1f1;
	text-align:center;
	font-size:18px;
}
h3.model-title a {
	color:#bababa;
}

.node-model-spec.node-teaser {
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #f1f1f1;
}
.node-model-spec.node-teaser .group-left {
	width:400px;
	overflow:hidden;
}
.node-model-spec.node-teaser .group-right {
	width:220px;
	padding-top:40px;
}
.node-model-spec.node-teaser .field-name-field-brand-model {
	text-transform:uppercase;
	font-size:16px;
	color:#ccc;
	font-weight:bold;
}
.node-model-spec.node-teaser .field-name-title h2 {
	border-bottom:1px dotted #ccc;
	color:#c00;
}
.node-model-spec.node-teaser .field-name-price-orc {
	font-size:20px;
}
.node-model-spec.node-teaser .field-name-price-orc span {
	font-size:14px;
	color:#555;
}
.node-model-spec.node-teaser .field-name-field-engine {
	font-size:16px;
}
.node-model-spec.node-teaser .field-name-fuel-efficiency,
.node-model-spec.node-teaser .field-name-emissions {
	margin:10px 0 10px 0;
	padding:5px;
	border:1px solid #ccc;
}














/*================================================
/
/     BRANDING - Navigation / Wide
/
/================================================*/

#zone-menu {
	height:31px;
	width:960px;
	margin:0 auto;
	direction:ltr;
}
.region-menu-inner {
	
}

.navigation {
	text-align:right;
	height:31px;
}
.navigation .element-invisible {
	display:none;
}
.navigation ul#main-menu {
	float:right;
	margin:0;
	padding:0;
}
.navigation ul#main-menu li {
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	display:block;
	float:left;
	padding:0 2px 0 2px;
	margin:0;
}
.navigation ul#main-menu li a { 
	display:block;
	font-size:14px;
	color:#b4b4b6;
	padding:5px 8px 5px 8px;
	text-decoration:none;
}
.navigation > ul#main-menu > li.last a { /* ========================= FACEBOOK */
	font-size:0;
	width:20px;
	height:20px;
	background:url(../img/backgrounds.png) no-repeat;
	background-position: 0 0;
	padding:0;
	margin:5px 0 0 5px;
}
.navigation > ul#main-menu > li a:hover { 
	background-color:#001639;
	color:#fff;
	border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
}
.navigation > ul#main-menu > li a.active {	
	padding-bottom:3px;
	margin-top:2px;
	color:#000;
	border-top:1px solid #00183d;
	border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	text-shadow:0 1px 0 #ccc;
	
	
	
	background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzllOWVhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(158,158,160,1) 55%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(55%,rgba(158,158,160,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(158,158,160,1) 55%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(158,158,160,1) 55%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(158,158,160,1) 55%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(158,158,160,1) 55%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#9e9ea0',GradientType=0 ); /* IE6-8 */


}
.navigation > ul#main-menu > li.last a:hover { /* ========================= FACEBOOK */
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	background-color:#003281;
	box-shadow: 0 0 8px #003281;

}



/*================================================
/
/     BRANDING / HEADER
/
/================================================*/ 

.not-front h1#page-title {
	display:none;
}

.not-front .region-content-inner {
	background-color:#fff;
}
.not-front .branding-phone {
	display:none;
}
.logo-narrow {
	display:none;
}
.context-suzuki .logo-wide,
.context-subaru .logo-wide,
.context-nissan .logo-wide,
.context-honda .logo-wide,
.context-mitsubishi .logo-wide {
	display:none;
}
.context-suzuki .logo-narrow,
.context-subaru .logo-narrow,
.context-nissan .logo-narrow,
.context-honda .logo-narrow,
.context-mitsubishi .logo-narrow {
	display:block;
}

.front .logo-wide {
	display:block;
}
.front .logo-narrow {
	display:none;
}
.front #zone-header,
.front #zone-content {
	background:transparent;
}




.region-header-first {
	
}


#zone-header,
#zone-content {
	background-color:#fff;
}
#zone-content {
	padding-top:10px;
}


#section-content {
	padding-top:10px;
	background: white;
}




.region-header-first {
	height:200px;
}

.brand-nav {
	width:718px;
	float:right;
}
.brand-nav-wrapper {
	width:620px;
	height:67px;
	background:url(../img/brand-nav-back.png) no-repeat top;
	padding-left:100px;
}
.brand-nav a {
	margin-right:18px;
	width:auto;
}


.not-front .branding-phone-wrapper {
	display:none
}

.not-front .logo-img {
	width:200px;
	margin-top:15px;
	margin-left:32px;
}
.not-front .logo-img img {
	width:100%;
	height:auto;
}
.logo-img {
	margin-top:24px;
}
.branding-data {
	float:left;
}
.branding-phone {
	float:right;
	margin-top:28px;
	color:#fff;
}
.branding-phone h2 {
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	text-shadow:0 1px #000;
	color:#fff;
	font-size:30px;
}


#zone-branding-wrapper { 
	height:88px;
}
#zone-footer {

}

#section-header {


	/* STANDARD BRAND GRAD */


	background: rgb(0,33,86); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI3NyUiIHN0b3AtY29sb3I9IiMwMDIxNTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAxOTNmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgb(0,33,86) 77%, rgb(0,25,63) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(77%,rgb(0,33,86)), color-stop(100%,rgb(0,25,63))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(0,33,86) 77%,rgb(0,25,63) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(0,33,86) 77%,rgb(0,25,63) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(0,33,86) 77%,rgb(0,25,63) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(0,33,86) 77%,rgb(0,25,63) 100%); /* W3C */
}
.view-footer h4 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    line-height: 18px;
    font-style: italic;
    color: #002156;
    margin: 0;
}
div#pane-volkswagen .views-row.views-row-1.views-row-odd.views-row-first.views-row-last.profile {
    right: 0;
    top: inherit;
    left: inherit;
    width: 116px;
    z-index: 0;
}
div#pane-volkswagen .block.block-menu ul.menu li.last.leaf a {
    background: url(../img/volksArrow.jpg) no-repeat;
    background-position: center right !important;
    border-right: 0;
    width: 150px;
}
#section-header .brand-nav-wrapper a {
    box-sizing: border-box;
    margin-right: 0;
    width: auto;
}
@media(max-width:1219px) and (min-width:980px){
	.brand-nav {
    width: 644px;
    float: right;
}

.footer-map .footer-col1{
	
	color: #fff;
    width: 32%;
    margin-right: 5px;
    border-right: 1px solid #999;
    float: left; padding-right: 30px;     letter-spacing: .5px; font-weight: 300;
}
.footer-map .footer-col2 {
    color: #fff;
    width: 28%;
    margin-right: 5px;
    border-right: 1px solid #999;
    float: left;
    padding-left: 30px;     letter-spacing: .5px;  font-weight: 300;
}
.footer-map .footer-col3 {
    color: #fff;
    width: 28%;
    margin-right: 5px;
    float: left;
    padding-left: 30px;     letter-spacing: .5px;  font-weight: 300;
}

.footer-map iframe {
	width:100% !important;
}





.footer_contact {padding-left: 65px;     font-weight: 300;}
.footer_contact p { font-size: 11px; font-style: italic; width: 100%;     float: left;}

.footer_contact strong {
    font-weight: 400;
    font-style: italic;
    font-size: 14px;
}
.footer_contact a{ color: #fff !important; font-weight: 300; }

   a.fb_footer {font-size: 0;
    width: 20px;
    height: 20px;
    background: url(../img/backgrounds.png) no-repeat;
    background-position: 0 0;
    padding: 0;
    margin: 5px 0 0 5px;     margin: 10px 0px 10px 0px;
    float: left;}
    
    
 .footer-map .footer-col2  strong {
    font-weight: 400;
    font-style: italic;
    font-size: 14px;
}
    
.trading-block {
    margin-bottom: 10px;
}

    #section-footer {padding-bottom:40px;}}  